﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.row{margin-right:-15px;margin-left:-15px}




.footer-bottom{
	background-color: #272629;
	color: #9a9ca1;
	padding-top:10px;
	padding-bottom:10px;
}

.footer-bottom .section-inner{
	border-top:1px solid #454547;
	padding-top:30px;
}

.footer-bottom a{
	color:#9a9ca1;
}

.footer-bottom a:hover{
	color:#c7c6c6;
}

        
        .header .logo .logo_standard{
        }

.navbar .navbar-header {
  display: table;
  position: relative;
  table-layout: fixed;
}

  .navbar.classic .navbar-nav,
  .navbar.classic .navbar-header {
    height: 94px;
  }


.navbar.fixed .navbar-header {
  height: 65px;
}

  .navbar.extended .navbar-header {
    width: 100%;
    height: auto;
    padding: 30px 0;
  }

  .navbar.extended.centered .navbar-brand,
  .navbar.extended.centered .navbar-header,
  .navbar.extended.centered .navbar-collapse {
    float: none !important;
    text-align: center;
  }

  .navbar.extended.fixed .navbar-header {
    display: none;
  }

  .navbar.classic .navbar-header {
    display: table;
    position: relative;
  }

  .navbar .navbar-header .navbar-brand {
    width: 100%;
  }

  .navbar:not(.fixed) .navbar-header {
    height: 94px !important;
  }

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.flechita, .plus, .header-logo-calidad { display: none; }

.plus { display: block; float: right; margin-right: 0; margin-top: -13px; }

.plus a { font-family: sans-serif-light; text-decoration: none; font-size: 40px; font-weight: light; color: #006666; }

.plus a:hover { text-decoration: none; }

				#header .menus .menu .text  {
					margin-top:2px;
					font:13px Arial;
					color:#8a8f96;
					text-align:center;
				}
.col-md-4{width:32.33333%;max-width:33.33333%}

.top-social.top-box.follow{position:relative}

.top-social.top-box.follow:hover .hover-social{display:block}

.top-social a[title="FOLLOW"]{display:none}

.top-social .hover-social{display:block!important;position:static;top:auto;left:auto;float:right}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.l-navbar-default__logo{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:50px}
.l-navbar-default__logo-link{padding-right:20px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.l-navbar-default__logo-img{max-height:40px;max-width:350px}
.l-navbar-default__logo-img--centered{display:block;margin:3px auto 0}
.l-navbar-default__logo-img-svg{max-height:40px;display:-ms-flexbox;display:flex}
.l-navbar-default__logo-img-centered{max-height:90px;max-width:100%;margin-top:5px;margin-bottom:5px}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}


.logo-picture {
  display: block;
}




.logo {
  margin-bottom:0px;
}


.logo .logo-text {
  font-size:16px;
  padding-left:8px;
}


.logo-2 .logo-text-2 {
  font-size:16px;
  padding-right:8px;
}


.logo-2 {
  display:table;
}


.logo-color {
  color:#FFFFFF; 
}

header .badges .trustpilot-widget{display:inline-block}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row-no-margin {
  margin: 0 !important;
}

.row-darked .block .block-title {
  color: #ffffff;
}

.row-darked .block .block-title strong {
  color: #ffffff;
}

.row-darked .block .pretext-html {
  color: rgba(255, 255, 255, 0.7);
}

  .cms-index-index #maincontent.page-main .row-success {
    position: relative;
    z-index: 9;
  }

.table.grouped .row-tier-price td {
  border-top: 0;
}

.table.grouped .row-tier-price .prices-tier {
  margin: 0 -10px 10px;
}

.table-checkout-shipping-method tbody .row-error td {
  border-top: none;
  padding-bottom: 10px;
  padding-top: 0;
}
.lead{font-size:1.25rem;font-weight:300}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.thankyou-inner{width:100%;height:auto}


ul.menu .sub-menu{
	z-index:100;
	position:absolute;
	top:75px;
	left:-105px;
	background:#999;
	display:none;
	text-align:left;
	width:200px;
	font-weight:normal;
}


ul.menu .sub-menu a{
	display:block;
	color:#fff;
	padding:15px;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}

div.mv-sponsors__sectie-platina {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    margin: 20px 0;
}


div.mv-sponsors__sectie {
    display: grid;
    align-items: center;
    justify-items: center;
}


div.mv-sponsors__sectie-diamant {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 15px; 
    grid-row-gap: 45px; 
    margin: 15px 0;
}


div.mv-sponsors__sectie-goud {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 10px; 
    grid-row-gap: 30px; 
    margin: 10px 0;
}


div.mv-sponsors__sectie a img {
    transition: all .2s ease-in-out;
}


div.mv-sponsors__sectie a img:hover {
     transform: scale(1.05);
}

#lst  {background-color: #d6ffd6}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}
.currenttext, .pagination a:hover {color:#f1f1f1 !important;margin:4px;display:inline-block;float:left;line-height:1em;text-decoration:none;padding:4px 8px;border:1px solid #888888;background-color:#999999;}


.header-container,
.nav-container,
.footer-container,
.pager,
.toolbar,
.actions,
.buttons-set { display:none !important; }

.nav-container{position:absolute;margin:81px 0 0;padding:0;}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

	#header .container { text-align: center;}

		.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.full-img {
  height: auto;
  width: 100%; }

#logo-container .icons { text-align:center; float:none; margin-top:0px; margin-bottom:10px;}
.lt-ie8 #logo-container .icons{display:none}
.icons{text-align:center;margin:18px 0 26px}
#sidebar .icons,#footer-widgets .icons{text-align:left;margin:15px 0 0;line-height:2.4}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }




.dynamic-sidebar-container { padding: 30px 0; }


    footer .dynamic-sidebar-widget { padding: 0; }
